<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.muyu.warn.mapper.CarTypeMapper">

    <select id="findById" resultType="com.muyu.warn.domain.CarType">
        select * from t_car_type where t_car_type.car_type_id = #{catTypeId}
    </select>
</mapper>
